Page MenuHomePhabricator

revreview-editnotice is aligned LTR in he.wikisource
Closed, ResolvedPublic

Description

The message revreview-editnotice appears to be aligned left-to-right in the Hebrew Wikisource after the upgrade to 1.17. It is shown above the edit box to an anonymous user editing a page on which FlaggedRevs is enabled.


Version: unspecified
Severity: major

Details

Reference
bz27330

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 21 2014, 11:24 PM
bzimport set Reference to bz27330.
Amire80 created this task.Feb 11 2011, 4:35 PM
aaron added a comment.Feb 11 2011, 8:43 PM

(In reply to comment #0)

The message revreview-editnotice appears to be aligned left-to-right in the
Hebrew Wikisource after the upgrade to 1.17. It is shown above the edit box to
an anonymous user editing a page on which FlaggedRevs is enabled.

For just anons?

(In reply to comment #1)

(In reply to comment #0)

The message revreview-editnotice appears to be aligned left-to-right in the
Hebrew Wikisource after the upgrade to 1.17. It is shown above the edit box to
an anonymous user editing a page on which FlaggedRevs is enabled.

For just anons?

When you asked i thought that it's probably so for all users that are not autochecked, but apparently it is indeed so only for anons. A newly created account doesn't see any message.

aaron added a comment.Feb 12 2011, 6:14 AM

What about the notice all users get when editing a page with some pending edits?

(In reply to comment #3)

What about the notice all users get when editing a page with some pending
edits?

Yes, it is also aligned left-to-right.

aaron added a comment.Feb 12 2011, 9:02 AM

Nothing about these messages changed at all recently, so I don't know why RTL would change.

It's quite possible that it is not related to 1.17. Maybe it was like this all along and i only noticed it now. Feel free to change the subject of the bug.

changed to non-blocker and updated subject

aaron added a comment.Feb 16 2011, 8:46 AM

Fixed in r82225.

Restricted Application added a project: I18n. · View Herald TranscriptJun 2 2015, 2:21 PM